/* Localized versions of Info.plist keys */

CFBundleName = "AirPort 유틸리티";
CFBundleDisplayName = "AirPort 유틸리티";
CFBundleHelpBookName = "AirPort 유틸리티 도움말";

/* Document type human-readable names. */
"AirPort Base Station Configuration" = "AirPort 베이스 스테이션 구성";
"AirPort Base Station Binary" = "AirPort 베이스 스테이션 바이너리";